
Redmine - Defect #4024

Demo Site inconsistently returns 404 on issue links.

2009-10-13 16:40 - Tony Simpson

Status: Closed Start date: 2009-10-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

Some links to issues on http://demo.redmine.org return 404 once and then when clicked again a number of times eventually return

the expected issue.

History

#1 - 2009-10-18 06:28 - Eric Davis

Can you provide me with links to the issues?

#2 - 2009-10-26 10:31 - Tony Simpson

I can no longer reproduce this issue, looks like it's been fixed.

#3 - 2009-10-26 16:28 - Eric Davis

- Status changed from New to Closed

- Resolution set to Cant reproduce

Okay, let me know if you notice anything.
